Bug 857136 - Review Request: jackson2-dataformat-smile - Jackson extension that adds support for Smile
Review Request: jackson2-dataformat-smile - Jackson extension that adds suppo...
Status: CLOSED DUPLICATE of bug 985231
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 857102 986172
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-13 12:18 EDT by gil cattaneo
Modified: 2013-09-14 17:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-14 17:05:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-09-13 12:18:22 EDT
Spec URL: http://gil.fedorapeople.org/jackson-dataformat-smile.spec
SRPM URL: http://gil.fedorapeople.org/jackson-dataformat-smile-2.0.6b-1.fc16.src.rpm
Description: Support for reading and writing Smile ("binary JSON") encoded data
using Jackson abstractions (streaming API, data binding, tree model).
Fedora Account System Username: gil
Comment 1 gil cattaneo 2012-10-24 09:20:41 EDT
Spec URL: http://gil.fedorapeople.org/jackson2/jackson2-dataformat-smile.spec
SRPM URL: http://gil.fedorapeople.org/jackson2/jackson2-dataformat-smile-2.1.0-1.fc16.src.rpm

- update to 2.1.0
- renamed jackson2-dataformat-smile
Comment 2 gil cattaneo 2013-09-14 17:05:51 EDT

*** This bug has been marked as a duplicate of bug 985231 ***

Note You need to log in before you can comment on or make changes to this bug.